Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
144672Debian DSA-4824-1 : chromium - security updateNessusDebian Local Security Checks1/4/20215/12/2022
critical
145430GLSA-202101-30 : Qt WebEngine: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/26/20215/12/2022
critical
140405Google Chrome < 85.0.4183.102 Multiple VulnerabilitiesNessusMacOS X Local Security Checks9/8/20205/12/2022
critical
141145Fedora 31 : chromium (2020-aea86f913e)NessusFedora Local Security Checks10/5/20205/13/2022
critical
140473FreeBSD : chromium -- multiple vulnerabilities (bed5d41a-f2b4-11ea-a878-e09467587c17)NessusFreeBSD Local Security Checks9/10/20205/12/2022
critical
140587RHEL 6 : chromium-browser (RHSA-2020:3740)NessusRed Hat Local Security Checks9/15/20205/12/2022
critical
141289Fedora 33 : chromium (2020-2d994b986d)NessusFedora Local Security Checks10/8/20205/13/2022
critical
140406Google Chrome < 85.0.4183.102 Multiple VulnerabilitiesNessusWindows9/8/20205/12/2022
critical
140742openSUSE Security Update : chromium (openSUSE-2020-1499)NessusSuSE Local Security Checks9/23/20205/13/2022
critical
140674Fedora 32 : chromium (2020-9b9e8e5306)NessusFedora Local Security Checks9/21/20205/13/2022
critical
141905openSUSE Security Update : opera (openSUSE-2020-1713)NessusSuSE Local Security Checks10/26/20205/12/2022
critical
140474GLSA-202009-03 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/10/20205/13/2022
critical
701286Google Chrome < 85.0.4183.102 Multiple VulnerabilitiesNessus Network MonitorWeb Clients9/8/20209/8/2020
high